Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2090

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2090
Last Modified 03 Jan 2013 12:00:00
Published 29 Apr 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2090

Summary

Multiple SQL injection vulnerabilities in misc.php in MySmartBB 1.1.x allow remote attackers to execute arbitrary SQL commands via the (1) id and (2) username parameters.

Vulnerable Systems

Application

  • Mysmartbb 1.1.2

  • Mysmartbb 1.1.3


References

BID - 17707

BUGTRAQ - 20060426 MySmartBB<---v 1.1.x SQL Injection/XSS

XF - mysmartbb-misc-sql-injection(26088)

SREASON - 807


Last Updated: 27 May 2016 11:01:32